.agreement-cookie {
    height: 90px;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    background: #2B388F;
    z-index: 100;
    padding: 15px 25px;
}
.agreement-cookie .container {
    max-width: 1458px;
    margin: 0 auto;
    display: flex;
    gap: 50px;
}
.agreement-cookie .text {
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    padding: 10px 0;
}
.agreement-cookie .text a {
    color: #fff;
    text-decoration: underline;
}
.agreement-cookie .buttons {
    display: flex;
    gap: 20px;
}
.agreement-cookie .buttons button {
    height: 60px;
    line-height: 60px;
    text-align: center;
    padding: 0 26px;
    background: transparent;
    color: #fff;
    font-size: 17px;
    border: 1px solid #fff;
    box-sizing: border-box;
}
.agreement-cookie .buttons button.white {
    background: #fff;
    color: #000;
}

@media screen and (max-width: 999px) {
    .agreement-cookie .text {
        padding: 0;
    }
}
@media screen and (max-width: 820px) {
    .agreement-cookie {
        height: auto;
    }
    .agreement-cookie .container {
        display: block;
    }
    .agreement-cookie .buttons {
        justify-content: center;
    }
    .agreement-cookie .text {
        margin-bottom: 20px;
    }
}